<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/grey_background"
    app:layout_behavior="@string/appbar_scrolling_view_behavior">

    <androidx.cardview.widget.CardView
        android:id="@+id/survey_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/padding_10dp"
        app:cardBackgroundColor="@color/bright_red"
        app:cardCornerRadius="@dimen/padding_10dp"
        app:cardElevation="@dimen/custom_margin">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:padding="@dimen/padding_10dp"
            android:weightSum="3">

            <TextView
                android:layout_gravity="center"
                android:textSize="@dimen/text_size_16sp"
                android:textStyle="bold"
                android:id="@+id/survey_name"
                android:layout_weight="2.6"
                android:layout_width="0dp"
                android:padding="@dimen/custom_layout_margin11"
                android:layout_height="wrap_content" />

            <ImageView
                android:layout_gravity="center"
                android:src="@drawable/complete_icon"
                android:visibility="gone"
                android:id="@+id/complete_img"
                android:layout_width="0dp"
                android:layout_weight=".4"
                android:layout_height="wrap_content" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>
</LinearLayout>